/* custom-branding */
header h1 {

    background-color: #ffffff;

    background-image: url('resources/EA7DCB2B-0ECA-419B-BC93-B52815ECA007/SimplyUp_Print_logo_RGB.jpg');
    background-size: auto 56px;

    padding-left: 207px;
    padding-right: 207px;

    color: #236093;

    border-bottom-color: #242f62;
}

header #logoRootUrlLink {
    width: 197px;
}

div#currentUserDetails,
div#currentUserDetails a.username,
div#currentUserDetails a.logout-link {
    color: #236093;
}
header form#portalSearchForm button #quickSearchIcon {
  fill: #236093;
}
